## libixp 0.3+20070518

=== Makefile ===
ROOT=.
include ${ROOT}/mk/hdr.mk

DIRS =	libixp	\
	cmd	\
	include	\
	man

include ${ROOT}/mk/dir.mk
