## libixp 0.4

=== Makefile ===
ROOT=.
include ${ROOT}/mk/hdr.mk

DIRS =	${COMPONENTS}	\
	cmd	\
	include	\
	man

include ${ROOT}/mk/dir.mk
