=== cmd/Makefile ===
ROOT=..
include ${ROOT}/mk/hdr.mk
include ${ROOT}/mk/ixp.mk

TARG =	ixpc
OBJ =	ixpc
LIB = ${ROOT}/lib/libixp.a

include ${ROOT}/mk/one.mk
