=== include/Makefile ===
ROOT= ..
include ${ROOT}/mk/hdr.mk

HFILES = ixp.h ixp_fcall.h

install: ${HFILES:.h=.install}

include ${ROOT}/mk/common.mk
