=== libixp_rubythread/Makefile ===
ROOT= ..
include ${ROOT}/mk/hdr.mk
include ${ROOT}/mk/ixp.mk

CFLAGS += ${RUBYINC}

TARG =	libixp_rubythread
OBJ =	thread_ruby

include ${ROOT}/mk/lib.mk
