=== libixp_task/Makefile ===
ROOT= ..
include ${ROOT}/mk/hdr.mk
include ${ROOT}/mk/ixp.mk

CFLAGS += ${TASKINC}

TARG =	libixp_task
OBJ =	thread_task

include ${ROOT}/mk/lib.mk
