## libixp 0.5

=== cmd/Makefile ===
ROOT=..
include ${ROOT}/mk/hdr.mk
include ${ROOT}/mk/ixp.mk

LDLIBS = -L${ROOT}/lib -lixp
TARG =	ixpc
LIB = ${ROOT}/lib/libixp.a

include ${ROOT}/mk/many.mk
