=== examples/Makefile ===
ROOT=..
include ${ROOT}/mk/hdr.mk
include ${ROOT}/mk/ixp.mk

LDFLAGS += -L${ROOT}/lib -lixp
TARG =	ixpsrv
LIB = ${ROOT}/lib/libixp.a

include ${ROOT}/mk/many.mk
