=== man/Makefile ===
ROOT=..
include ${ROOT}/mk/hdr.mk
include ${ROOT}/mk/ixp.mk

TARG =	ixpc.1

include ${ROOT}/mk/man.mk
