=== debian/changelog ===
libixp (0.5-5) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel@debain.org>  Sun, 05 Dec 2010 22:53:33 +0100

libixp (0.5-4) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.

 -- Daniel Baumann <daniel@debian.org>  Mon, 29 Nov 2010 21:15:45 +0100

libixp (0.5-3) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Moving maintainer homepage field from control to copyright.
  * Removing README.source.
  * Updating homepage field in control.
  * Bumping versioned build-depends on debhelper.
  * Removing override for dh_auto_build, not required.
  * Correcting typo in make call of dh_auto_install override in rules.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Apr 2010 00:26:27 +0200

libixp (0.5-2) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Using correct rfc-2822 date formats in changelog.
  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Sorting depends.
  * Updating year in copyright file.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 20:20:40 +0200

libixp (0.5-1) unstable; urgency=low

  * Updating vcs fields in control file.
  * Merging upstream version 0.5.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Nov 2008 21:03:00 +0100

libixp (0.4-3) unstable; urgency=medium

  * Rewriting copyright file in machine-interpretable format.
  * Reordering rules file.
  * Removing watch file.
  * Adding vcs fields to control file.
  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.

 -- Daniel Baumann <daniel@debian.org>  Wed, 02 Jul 2008 14:29:00 +0200

libixp (0.4-2) unstable; urgency=low

  * Bumped to new policy.
  * Don't hide make errors in clean target of rules.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 16:18:00 +0100

libixp (0.4-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 Nov 2007 17:33:00 +0100

libixp (0.3+20070518-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Fri, 18 May 2007 09:08:00 +0200

libixp (0.2+20070501-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 May 2007 09:04:00 +0200

libixp (0.2+20070405-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Thu, 05 Apr 2007 16:51:00 +0200

libixp (0.2-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Tue, 02 Jan 2007 17:52:00 +0100
