=== debian/control ===
Source: libixp
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.1
Homepage: http://libs.suckless.org/libixp/

Package: libixp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple 9P client-/server-library
 This is a an extremly simple 9P stand-alone library. 9P is a virtual filesystem
 from the Plan9 operating system.
 .
 libixp is currently only used by wmii (window manager improved, version 3).
