=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	$(MAKE) PREFIX=$(CURDIR)/debian/libixp/usr ETC=$(CURDIR)/debian/libixp/etc install
