## libixp 0.6~20121202%2Bhg148

=== debian/rules ===
#!/usr/bin/make -f

export CFLAGS := -Wall -W $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
ifeq "$(origin CC)" "default"
export CC := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)-gcc
endif

%:
	dh ${@}

override_dh_auto_build:
	$(MAKE) CC="$(CC)" LDFLAGS="$(LDFLAGS)" DESTDIR="$(CURDIR)/debian/tmp" PREFIX=/usr ETC=/etc

override_dh_auto_install:
	# $(MAKE) doc
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp PREFIX=/usr ETC=/etc LIBDIR="/usr/lib/$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)" install

override_dh_installchangelogs:
	dh_installchangelogs NEWS

get-orig-source:
	@d=$$(readlink -e $(MAKEFILE_LIST)); \
	cd $${d%/*}/..; \
	debian/get-orig-source.sh $(CURDIR)

.PHONY: override_dh_auto_build override_dh_auto_install override_dh_installchangelogs get-orig-source
