=== include/Makefile ===
ROOT= ..
include $(ROOT)/mk/hdr.mk
include $(ROOT)/mk/ixp.mk

HFILES = ixp.h \
	 ixp_srvutil.h

install: $(HFILES:.h=.install)
