=== lib/Makefile ===
ROOT=..
include $(ROOT)/mk/hdr.mk

DIRS =	$(COMPONENTS)

include $(ROOT)/mk/dir.mk
