=== man/Makefile ===
ROOT=..
include $(ROOT)/mk/hdr.mk
include $(ROOT)/mk/ixp.mk

include targets.mk
MANPAGES += ixpc.1 libixp.3 ixp_srvutils.3

include $(ROOT)/mk/man.mk

$(TARG): Makefile $(ROOT)/mk/ixp.mk header.t2t
