=== lib/libixp_pthread/Makefile ===
ROOT= ../..
include $(ROOT)/mk/hdr.mk
include $(ROOT)/mk/ixp.mk

LIBS += -lpthread

TARG =	libixp_pthread

OBJ =	thread_pthread

include $(ROOT)/mk/lib.mk
