=== debian/changelog ===
libixp (0.6~20121202+hg148-5) unstable; urgency=medium

  * QA upload.

  [ Helmut Grohne ]
  * Fix FTCBFS (Closes: #911257).

  [ Andrej Shadura ]
  * Drop libixp transitional package (Closes: #878655).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 26 Jul 2020 14:44:16 +0200

libixp (0.6~20121202+hg148-4) unstable; urgency=medium

  * Orphan the package.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 26 Jul 2020 11:39:16 +0200

libixp (0.6~20121202+hg148-3) unstable; urgency=medium

  * QA upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * d/control: Deprecating priority extra as per policy 4.0.1.
  * d/control: Set Vcs-* to salsa.debian.org.

  [ Andrej Shadura ]
  * Use debhelper-compat (= 12)
  * Refresh patches.
    - Use an appropriate format specifier for uint64_t in ixpc.c
  * Pass -fcommon to work around link failure (Closes: #957447).
  * Enable hardening.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 26 Jul 2020 11:30:54 +0200

libixp (0.6~20121202+hg148-2) unstable; urgency=low

  * Fix some issues in the build system.
  * Build a dynamic library as well.
  * Update the copyright file.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 01 Dec 2013 17:16:45 +0100

libixp (0.6~20121202+hg148-1) unstable; urgency=low

  * Upload to unstable.
  * Use DESTDIR and PREFIX properly.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 12 Apr 2013 21:04:37 +0200

libixp (0.6~20110914+hg148-1) experimental; urgency=low

  * New upstream snapshot.
  * Drop patches applied upstream.
  * Drop patch to allow overriding CC as upstream uses a different
    meaning of CC variable in their build system; pass a modified CC
    variable as a make argument instead.
  * Disable .SILENT during build.
  * Fix hardening: make sure our LDFLAGS don't get overwritten.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 19 Mar 2013 19:31:53 +0100

libixp (0.6~20110914+hg142-1) experimental; urgency=low

  * New maintainer (Closes: #606082).
  * New upstream snapshot.
  * Fix a typo in a deprecated API call wrapper.
  * Rename the binary package to libixp-dev, providing transitional dummy
    package libixp.
  * Link threaded version against libpthread.
  * Use hardening flags, don't disable optimisation (unlike upstream does).
  * Enable using different CC, e.g. ccache.
  * Enable cross-compilation when needed.
  * Add Vcs-* fields.
  * Install manual pages.
  * Fix typos in the sources and manual pages.
  * Modify manual pages' installation rules to replace form feed characters
    by proper \f *roff control sequences.
  * In ixpc, use proper ssize_t type instead of unsigned int.
  * Update Standards-Version to 3.9.3, no relevant changes.
  * Update the Homepage field: the project is no longer under Suckless
    umbrella.
  * Add get-orig-source target to debian/rules.
  * Update the package description.
  * Use debhelper version 9; update the build dependencies accordingly. No
    changes to the packaging were required.
  * Install upstream NEWS as a changelog.
  * Adjust package sections (binary package goes to libdevel, source goes to
    libs as there's nothing X11-specific).
  * Update copyright information (code under Lucent Public License is no
    more).
  * Fix copyright file syntax to comply with the Copyright Format 1.0.

 -- Andrew O. Shadura <bugzilla@tut.by>  Wed, 15 Aug 2012 08:53:10 +0200
