=== debian/control ===
Source: libixp
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.3
Homepage: http://libixp.googlecode.com/
Vcs-Browser: https://salsa.debian.org/debian/libixp
Vcs-Git: https://salsa.debian.org/debian/libixp.git

Package: libixp0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple 9P client-/server-library
 This is a an extremely simple 9P stand-alone library. 9P is a virtual
 filesystem from the Plan9 operating system.

Package: libixp-dev
Section: libdevel
Architecture: any
Provides: libixp
Breaks: libixp (<< 0.6~)
Replaces: libixp (<< 0.6~)
Depends: ${shlibs:Depends}, ${misc:Depends}, libixp0 (=${binary:Version})
Description: simple 9P client-/server-library (development)
 This is a an extremely simple 9P stand-alone library. 9P is a virtual
 filesystem from the Plan9 operating system.
 .
 This package contains the development library and its headers.
