=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
-export CFLAGS := -Wall -W $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+export CFLAGS := -Wall -W $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS) -fcommon
 export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
 ifeq "$(origin CC)" "default"
 export CC := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)-gcc
